Bug 1317407 - rabbitmq server stuck and could not shutdown
rabbitmq server stuck and could not shutdown
Status: CLOSED NOTABUG
Product: Red Hat OpenStack
Classification: Red Hat
Component: rabbitmq-server (Show other bugs)
7.0 (Kilo)
All Linux
high Severity high
: async
: ---
Assigned To: Peter Lemenkov
yeylon@redhat.com
: Unconfirmed
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-03-14 04:38 EDT by Jaison Raju
Modified: 2016-04-18 03:12 EDT (History)
13 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-04-04 05:34:19 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jaison Raju 2016-03-14 04:38:30 EDT
Description of problem:

keystone cannot access galera using vip .
keystone.log logs db connection error 'system error 104' .
We can login on local db as root .
But cannot login on vip as keystone . I get the same error 104 after a long wait .
mysql -u keystone -p -h <vip>

I can ping vip .

Version-Release number of selected component (if applicable):
haproxy-1.5.4-4.el7_1.1

How reproducible:
No

Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:


keystone cannot access galera using vip .
keystone.log logs db connection error 'system error 104' .
We can login on local db as root .
But cannot login on vip as keystone . I get the same error 104 after a long wait .
mysql -u keystone -p -h <vip>

I can ping vip .

Note You need to log in before you can comment on or make changes to this bug.